.centered {
    text-align: center;
}

/* Helpers */

.mt {
	margin-top: 40px;
	margin-bottom: 40px;
}

.form-control {
	height: 42px;
	font-size: 18px;
	width: 280px;
}

i {
	margin: 8px;
	color: #3498db; 
}

.logo{
	font-family: 'Mrs Sheppards', cursive;
	font-size: 31px;
	line-height: 31px;
	margin: 0 0 7px;
	color: #333;
	
}

/* HeaderWrap */
#headerwrap {
	background-color: #52B1E7;
	margin-top:68px;
	background-attachment: relative;
	background-position: center center;
	min-height: 430px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-image:url(../img/headerBg.jpg);
	background-attachment:fixed;
}

.logoHeader{
	font-family: 'Mrs Sheppards', cursive;
	font-size: 145px;
	line-height: 31px;
	margin: 105px   0 7px;
	color: #FFF;
	display: block;
	position: relative;
	z-index: 1;
	text-shadow: 8px 8px 0 rgba(0,0,0,0.1);
	text-align: center;
	width: 430px;
}

.logoImg{
	width: 130px;
	margin: 0 145px 7px;
}

.downloadButton{
	color: #FFFFFF;
	margin: 10px 10px;
	padding: 20px 50px;
	width: 408px;
	display: none;
	text-align: center;
	font-weight: 300;
	background: transparent;
	border-radius: 3px;
	font-size: 38px;
}

.downloadButton sup{
	font-family: 'Lato', sans-serif;
	font-size:15px;
}

.cropHeaderWrapper{
	overflow:hidden;
	height: 420px;
}

#cropContainerHeaderButton{
	color: #FFF;
	margin: 10px 0 30px 71px;
	padding: 15px 50px;
	width: 220px;
	display: block;
	text-align: center;
	font-weight: 400;
	background: #2CE987;
	text-transform: uppercase;
	border-radius: 2px;
	box-shadow: 8px 8px 0 rgba(0,0,0,0.1);
	font-size: 20px;
	
}

#cropContainerHeaderButton:hover {
	background: #1CD139;
}

.optionsDiv{
	
	border-radius:2px;
	position:absolute;
}

.optionsDiv a{
	width:50%;
	margin-right:20%;
	float:left;
	margin-bottom:10px;
	cursor:pointer;
}

#optionsFloating.fixed{
	position:fixed;
	top:100px;
}

.downloadLink{
	font-size: 22px;
	color: #666;
	text-align: center;
	display: block;
	width: 320px;
	padding: 10px;
	border: 1px solid #CCC;
	height: 62px;
	margin: 0 auto;
}

.downloadLink:hover {
	background:#FFF;
}

.downloadIcon{
	width:75px;
	height:75px;
	display:block;
	background-size:75px 150px;
	background-position:0 0;
	background-image: url(../img/downloadIcon.png);
}

.downloadLink:hover .downloadIcon{
	background-position:0 -75px;
}

.downloadIcon.small{
	width:25px;
	height:25px;
	display:block;
	background-size:25px 50px;
	background-position:0 0;
	background-image: url(../img/downloadIcon.png);
}

.downloadLink:hover .downloadIcon.small{
	background-position:0 -25px;
}

.downloadLink .downloadIcon {
	float:left;
}

.downloadLink span{
	line-height: 40px;
	float:left;
}

#cropContainer {
	width:222px;
	height:222px;
	position: relative;
	/*border:1px solid #ccc;*/
}